Install Mono

To run Fraktalysator using Mono, you need to install it first. Download the version fitting your operating system and install it:
http://www.go-mono.com/mono-downloads/download.html

If you are using Ubuntu, you can install Mono using the command:
sudo apt-get install mono-complete

Run Fraktalysator

On an Unix System you can start Fraktalysator by executing the shellscript Fraktalysator.sh (in the same flolder as Fraktalysator.exe) or via the terminal:
mono Fraktalysator.exe

Crashes

Occasionally, Fraktalysator crashes on start up when run with mono. The source of this random crashes is still unknown. If it happens to you, just restart Fraktalysator.

Last edited Jun 20, 2013 at 4:15 PM by ArgusMagnus, version 8

Comments

No comments yet.